html.csstransitions * {
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

body {
 font-family: "ff-meta-web-pro";
 font-size: 15px;
 line-height: 20px;
 font-weight: 400;
 color: #7d7d7d;
 padding: 0;
 margin: 0;
}

a {
  color: #4078c5;
  text-decoration: none;
}

img {
  border: 0 none;
}

a:hover {
  color: #5199fb;
}

em {
  font-style: italic;
}

strong {
  font-weight: 700;
}

p {
  margin-bottom: 20px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "urbana";
  font-weight: 600;
  color: #3b3b3b;
  margin: 0;
}

h1:hover, h2:hover, h3:hover, h4:hover, h5:hover, h6:hover {
  -moz-transform: scale(1.01);
  -webkit-transform: scale(1.01);
  -o-transform: scale(1.01);
  -ms-transform: scale(1.01);
  transform: scale(1.01);
}

h1 {
  font-size: 40px;
}

h2 {
  font-size: 40px;
  line-height: 50px;
}

h2 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  text-decoration: none;
  display: inline-block;
  color: #3b3b3b;
}

h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  color: #080808;
}

h3 {
  font-weight: 300;
  font-size: 30px;
  line-height: 35px;
}

pre, code {
  font-family: "source-code-pro";
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;
  background-color: #272727;
  color: #efefef;
  display: block;
  padding: 10px;
  overflow: auto;
}

header {
  background-color: #4078c5;
  color: #fff;
  margin: 0;
  padding: 0;
  display: block;
  height: 160px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
}

html.csstransitions header, html.csstransitions header *, #content, img, object, embed {
  -moz-transition: none;
  -o-transition: all 0 ease-in-out;
  -webkit-transition: none;
  transition: none;
}

header a {
  color: #fff;
}

header h1 {
  margin: 0 20px;
  padding: 20px;
  line-height: 160px;
  font-size: 80px;
  text-shadow: -1px -1px 0 #04377c;
  max-width: 760px;
  padding: 0;
}

header h1 a {
  color: #fff;
  display: block;
}

header h1 a:hover {
  -moz-transform: scale(1.01);
  -webkit-transform: scale(1.01);
  -o-transform: scale(1.01);
  -ms-transform: scale(1.01);
  transform: scale(1.01);
  color: #fff;
}

header nav {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
}

footer {
  background-color: #3b3b3b;
}

footer, footer a {
  margin-top: 20px;
  text-align: center;
  font-size: 10px;
  line-height: 40px;
  height: 40px;
  color: #d3d3d3;
  font-weight: 700px;
  text-transform: uppercase;
  text-decoration: none;
}

footer:hover { 
  background-color: #2a2a2a;
}

footer:hover a {
  color: #e4e4e4;
}

footer span.copyright {
  margin-right: 10px;
}

footer span.url {
  margin-left: 10px;
  margin-right: 10px;
}

footer span.rss {
  margin-left: 10px;
}

footer span.url a {
  text-transform: none;
}

#content {
  padding: 20px;
  margin-top: 160px;
}

#content article .meta-data, .meta-data a {
  color: #d4d4d4;
  text-decoration: none;
  font-size: 10px;
  line-height: 10px;
  text-transform: uppercase;
}

#content article .meta-data a:hover {
  color: #b2b2b2;
}

.pingback span.label {
  display: inline-block;
  width: 100px;
}

.comments h3 {
  margin-bottom: 20px;
}

.comments ol {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.comments li {
  list-style-type: none;
  padding-bottom: 20px;
}

.comment .meta-data span.avatar img {
  width: 80px;
  height: 80px;
}

.comment .meta-data span.avatar div.author {
  margin-left: 60px;
}

.comment .meta-data {
  float: left;
}

.comment {
  clear: left;
  min-height: 100px;
  margin-bottom: 20px;
  position: relative;
}

.comment .meta-data .datetime {
  border-right: 0 none;
}

.comment .meta-data div.author cite.fn {
  position: absolute;
  top: 20px;
  left: 120px;
  font-style: normal;
  font-family: "urbana";
  color: #3b3b3b;
  text-transform: none;
}

.comment .meta-data div.author cite.fn a {
  font-size: 15px;
  line-height: 20px;
  color: #3b3b3b;
  text-transform: none;
}

.comment .content {
  margin-left: 100px;
  padding: 40px 20px 20px 20px;
  background-color: #f2f2f2;
  min-height: 20px;
}

.comment.by-author .content {
  background-color: #dcebfe;
}

.comment div.meta-data .datetime {
  border-bottom: 0 none;
  height: auto;
}

.comment div.meta-data .datetime span.day {
  display: block;
  font-size: 28px;
  line-height: 30px;
  float: left;
  margin-right: 5px;
  font-weight: 700;
  margin-left: 0;
}

.comment div.meta-data .datetime span.month {
  display: block;
  padding-top: 2px;
  font-size: 12px;
  line-height: 12px;
}

.comment div.meta-data .datetime span.year {
  display: block;
  font-size: 12px;
  line-height: 12px;
  padding-top: 1px;
}

.comment div.meta-data .datetime span.time {
  display: block;
  clear: left;
  text-align: center;
}

span.categories:before {
  font-family: 'blog';
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  content: "\e006";
  width: 12px;
  height: 12px;
  line-height: 12px;
  font-size: 12px;
  margin-right: 5px;
}

span.tags:before {
  font-family: 'blog';
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  content: "\e003";
  width: 12px;
  height: 12px;
  line-height: 12px;
  font-size: 12px;
  margin-right: 5px;
}

div.sharing {
  margin-left: 20px;
}

div.sharing a {
  display: inline-block;
  width: 20px;
  height: 20px;
  overflow: hidden;
  margin-right: 20px;
}

div.sharing a:before {
  font-family: 'blog';
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  width: 20px;
  height: 20px;
  line-height: 20px;
  font-size: 20px;
}

div.sharing a span {
  display: none !important;
}

div.sharing a.addthis_button_twitter:before {
  content: "\e002";
}

div.sharing a.addthis_button_facebook:before {
  content: "\e008";
}

div.sharing a.addthis_button_google_plusone_share:before {
  content: "\e007";
}

div.sharing a.addthis_button_tumblr:before {
  content: "\e00a";
}

div.sharing a.addthis_button_hackernews:before {
  content: "\e00b";
}

div.sharing a.addthis_button_email:before {
  content: "\e001";
}

div.sharing a.rss:before {
  content: "\e000";
}

.comment .edit-link {
  position: absolute;
  top: 5px;
  right: 15px;
}

.comment .edit-link a {
  color: #d4d4d4;
  text-decoration: none;
  font-size: 10px;
  line-height: 10px;
  text-transform: uppercase;
}

.comment .not-approved {
   color: #d4d4d4;
  text-decoration: none;
  font-size: 10px;
  line-height: 10px;
  text-transform: uppercase;
  margin-left: 20px;
}


fieldset {
  border: 0 none;
  margin: 0;
  padding: 0;
  margin-right: -20px;
}

fieldset label {
  margin-bottom: 20px;
  height: 60px;
  display: inline-block;
  width: 33%;
  position: relative;
}

fieldset label span.wrapper {
  display: block;
  height: 30px;
  position: absolute;
  top: 30px;
  left: 0;
  bottom: 0;
  right: 20px;
}

fieldset label input, fieldset label textarea {
  width: 100%;
  height: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "ff-meta-web-pro";
  font-size: 15px;
  line-height: 30px;
  padding: 0 10px;
  border: 1px solid #b2b2b2;
  background-color: #fff;
  color: #b2b2b2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

fieldset label input:focus, fieldset label textarea:focus {
  outline: none;
  color: #7d7d7d;
  border-color: 1px solid #7d7d7d;
}

textarea {
  resize: none;
}

fieldset label.message {
  width: 100%;
  height: 160px;
}

fieldset label.message span.wrapper {
  height: 120px;
}

fieldset.buttons span.wrapper {
  width: 300px;
  height: 40px;
  display: block;
}

fieldset.buttons button {
  width: 100%;
  height: 100%;
  background-color: #4078c5;
  cursor: pointer;
  color: #fff;
  border: 0 none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  text-transform: uppercase;
}

fieldset.buttons button:hover {
  background-color: #5199fb;
}

span.previous a, span.next a {
  position: relative;
  display: block;
  color: #d4d4d4;
  width: 20px;
  height: 20px;
  overflow: hidden;
}

span.next a {
  float: right;
}

span.previous a {
  float: left;
}

span.previous a:hover, span.next a:hover {
  color: #b2b2b2;
}

span.previous a:before, span.next a:before {
  font-family: 'blog';
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  display: block;
  left: 0;
  width: 20px;
  height: 20px;
  line-height: 20px;
  font-size: 20px;
  margin-right: 5px;
}

span.previous a:before {
  content: "\e005";
}

span.next a:before {
  content: "\e004";
}

.str { color: #d14935 }  /* string content */
.kwd { color: #45c4d0 }  /* a keyword */
.com { color: #6349ee }  /* a comment */
.typ { color: #39c43b }  /* a type name */
.lit { color: #39c43b }  /* a literal value */
/* punctuation, lisp open bracket, lisp close bracket */
.pun, .opn, .clo { color: #45c4d0 }
.tag { color: #d78439 }  /* a markup tag name */
.atn { color: #39c43b }  /* a markup attribute name */
.atv { color: #d14930 }  /* a markup attribute value */
.dec, .var { color: #45c4cd }  /* a declaration; a variable name */
.fun { color: #df51d4 }  /* a function name */

